/*
Theme Name: Tyr - Nature Photos
Theme URI: http://www.tyr.com.br
Author: Webdesign em Foco
Author URI: http://www.webdesignemfoco.com
Description: Este tema foi criado com intuito de favorecer a preservação da natureza
Version: 1.0
License: GNU General Public License v2 or later
Text Domain: Tyr
Tags: nature photos, fotos da natureza
*/

* , *:before , *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

body{margin: 0; padding:0; border:0;}

@media only screen and (max-width: 480px){
   .TopFaixa{ position:fixed; float:left; width:100%; height: 100px; background: #000; opacity: 0.0; filter: alpha(opacity=70);}
     .TopFaixaBranca{ z-index:1; position:fixed; float:left; width:100%; height: 80px;  background: #000;opacity: 1.0;}
    .fone{display:none;}
    .Logomarca{  position:fixed; position:absolute; top:10px; left: 5%; z-index: 2;}
        .Logomarca img{ position:fixed; width: auto; max-height: 80px;}
    
    .TextosIniciais{ z-index:0 ; position: relative; width: 100%; top: 80px; color: #fff;}
        .TextosIniciaisTitulo{position: absolute; width: 100%; left: 5%; font-size: 15px; font-weight: 900;font-weight: bold;font-family: arial}
        .TextosIniciaisFrase{position: absolute; top: 20px; width: 100%; left: 5%; font-size: 20px; font-weight: 900; font-weight: bold;font-family: arial}
     
       .foguete{ z-index:0 text-align: center; position:absolute; top:20%; width:100%; height: 100px; }

       .fogueteTexto{ text-align: center; position:absolute; top:55%; width:95%; height: 100px; color: #000;}
        .titulo{position: absolute; width: 50%; left: 30%; font-size: 40px; font-weight: 900;font-weight: bold;font-family: arial}
        .descricao{position: absolute; top: 80px; width: 50%; left: 30%; font-size: 20px; font-weight: 900; font-weight: bold;font-family: arial}


        .SeuMenu{ left: 0% ;position:absolute; top:120%; width:100%; height: 400px; background:#be0000}
          .SeuMenuIma{  width:100%;  height: 400px;}

        .oQuefazemos{ text-align: center; position:absolute; left: 8%; top:190%; width:100%; height:1100px; }
         .div_esquerda{ position:relative;  top: 0%; left: 10%;    width: 40%; height: 30%; }
         .div_direita{  position:relative;  top: 30%; left: 10%;    width: 40%; height: 30%; }
         
         .div_esquerda1{ position:relative;  top: 60%; left: 10%;    width: 40%; height: 35%; }
         .div_direita1{  position:relative;  top:90%; left: 10%;    width: 40%; height: 35%; }


         .ferramentas{ left: -5% ;position:absolute; top:650%; width:105%; height: 400px;}
       .faleconosco{ text-align: center; left: 0% ;position:absolute; top:710%; width:105%; height: 100px;}
        .form{ left: 3% ;position:absolute; top:750%; width:100%; height: 100px;}

         .rodape{ text-align: center; left: 0% ;position:absolute; top:780%; width:105%; height: 100px;background: #000; opacity: 0.7; color: #fff; }
}

@media only screen and (min-width: 769px) and (max-width: 1199px){
.TopFaixa{ position:fixed; float:left; width:100%; height: 100px; background: #000; opacity: 0.0; filter: alpha(opacity=70);}
     .TopFaixaBranca{ z-index:1; position:fixed; float:left; width:100%; height: 100px;  background: #000;opacity: 1.0;}
    .fone{z-index:2;position:fixed; top: 20px; right:30px; cursor:pointer;}
    .Logomarca{  position:fixed; position:absolute; top:10px; left: 5%; z-index: 2;}
        .Logomarca img{ position:fixed; width: auto; max-height: 80px;}
    
    .TextosIniciais{ z-index:0 ; position: relative; width: 100%; top: 110px; color: #fff;}
        .TextosIniciaisTitulo{position: absolute; width: 100%; left: 5%; font-size: 20px; font-weight: 900;font-weight: bold;font-family: arial}
        .TextosIniciaisFrase{position: absolute; top: 80px; width: 100%; left: 5%; font-size: 40px; font-weight: 900; font-weight: bold;font-family: arial}
     
       .foguete{ text-align: center; position:absolute; top:60%; width:100%; height: 100px; }

       .fogueteTexto{ text-align: center; position:absolute; top:100%; width:95%; height: 100px; color: #000;}
        .titulo{position: absolute; width: 50%; left: 30%; font-size: 40px; font-weight: 900;font-weight: bold;font-family: arial}
        .descricao{position: absolute; top: 80px; width: 50%; left: 30%; font-size: 20px; font-weight: 900; font-weight: bold;font-family: arial}


        .SeuMenu{ left: 0% ;position:absolute; top:140%; width:100%; height: 400px; background:#be0000}
          .SeuMenuIma{  width:100%;  height: 400px;}

        .oQuefazemos{ text-align: center; position:absolute; left: 8%; top:200%; width:100%; height:1100px; }
         .div_esquerda{ position:absolute;  top: 15%; left: 0%;    width: 40%; height: 30%; }
         .div_direita{  position:absolute;  top: 15%; left: 70%;    width: 40%; height: 30%; }
         
         .div_esquerda1{ position:absolute;  top: 55%; left: 0%;    width: 40%; height: 35%; }
         .div_direita1{  position:absolute;  top:55%; left: 70%;    width: 40%; height: 35%; }


         .ferramentas{ left: -5% ;position:absolute; top:375%; width:105%; height: 400px;}
       .faleconosco{ text-align: center; left: 0% ;position:absolute; top:440%; width:105%; height: 100px;}
        .form{ left: 3% ;position:absolute; top:460%; width:100%; height: 100px;}

         .rodape{ text-align: center; left: 0% ;position:absolute; top:480%; width:105%; height: 100px;background: #000; opacity: 0.7; color: #fff; }
            
                
}

@media only screen and (min-width: 769px) and (max-width: 1199px){
.TopFaixa{ position:fixed; float:left; width:100%; height: 100px; background: #000; opacity: 0.0; filter: alpha(opacity=70);}
     .TopFaixaBranca{ z-index:1; position:fixed; float:left; width:100%; height: 100px;  background: #000;opacity: 1.0;}
    .fone{z-index:2;position:fixed; top: 20px; right:30px; cursor:pointer;}
    .Logomarca{  position:fixed; position:absolute; top:10px; left: 5%; z-index: 2;}
        .Logomarca img{ position:fixed; width: auto; max-height: 80px;}
    
    .TextosIniciais{ z-index:0 ; position: relative; width: 100%; top: 110px; color: #fff;}
        .TextosIniciaisTitulo{position: absolute; width: 100%; left: 5%; font-size: 20px; font-weight: 900;font-weight: bold;font-family: arial}
        .TextosIniciaisFrase{position: absolute; top: 80px; width: 100%; left: 5%; font-size: 40px; font-weight: 900; font-weight: bold;font-family: arial}
     
       .foguete{ text-align: center; position:absolute; top:60%; width:100%; height: 100px; }

       .fogueteTexto{ text-align: center; position:absolute; top:100%; width:95%; height: 100px; color: #000;}
        .titulo{position: absolute; width: 50%; left: 30%; font-size: 40px; font-weight: 900;font-weight: bold;font-family: arial}
        .descricao{position: absolute; top: 80px; width: 50%; left: 30%; font-size: 20px; font-weight: 900; font-weight: bold;font-family: arial}


        .SeuMenu{ left: 0% ;position:absolute; top:140%; width:100%; height: 400px; background:#be0000}
          .SeuMenuIma{  width:100%;  height: 400px;}

        .oQuefazemos{ text-align: center; position:absolute; left: 8%; top:200%; width:80%; height:1100px; }
         .div_esquerda{ position:absolute;  top: 15%; left: 0%;    width: 40%; height: 30%; }
         .div_direita{  position:absolute;  top: 15%; left: 70%;    width: 40%; height: 30%; }
         
         .div_esquerda1{ position:absolute;  top: 55%; left: 0%;    width: 40%; height: 35%; }
         .div_direita1{  position:absolute;  top:55%; left: 70%;    width: 40%; height: 35%; }


         .ferramentas{ left: -5% ;position:absolute; top:375%; width:105%; height: 400px;}
       .faleconosco{ text-align: center; left: 0% ;position:absolute; top:440%; width:105%; height: 100px;}
        .form{ left: 3% ;position:absolute; top:460%; width:100%; height: 100px;}

         .rodape{ text-align: center; left: 0% ;position:absolute; top:480%; width:105%; height: 100px;background: #000; opacity: 0.7; color: #fff; }
            
                
          
}

@media only screen and (min-width: 1200px){
    .TopFaixa{ position:fixed; float:left; width:100%; height: 100px; background: #000; opacity: 0.0; filter: alpha(opacity=70);}
     .TopFaixaBranca{ z-index:1; position:fixed; float:left; width:100%; height: 100px;  background: #000;opacity: 1.0;}
    .fone{z-index:2;position:fixed; top: 20px; right:30px; cursor:pointer;}
    .Logomarca{  position:fixed; position:absolute; top:10px; left: 5%; z-index: 2;}
        .Logomarca img{ position:fixed; width: auto; max-height: 80px;}
    
    .TextosIniciais{ z-index:0 ; position: relative; width: 100%; top: 150px; color: #fff;}
        .TextosIniciaisTitulo{position: absolute; width: 100%; left: 5%; font-size: 20px; font-weight: 900;font-weight: bold;font-family: arial}
        .TextosIniciaisFrase{position: absolute; top: 80px; width: 100%; left: 5%; font-size: 40px; font-weight: 900; font-weight: bold;font-family: arial}
     
       .foguete{ text-align: center; position:absolute; top:70%; width:100%; height: 100px; }

       .fogueteTexto{ text-align: center; position:absolute; top:100%; width:95%; height: 100px; color: #000;}
        .titulo{position: absolute; width: 50%; left: 30%; font-size: 40px; font-weight: 900;font-weight: bold;font-family: arial}
        .descricao{position: absolute; top: 80px; width: 50%; left: 30%; font-size: 20px; font-weight: 900; font-weight: bold;font-family: arial}


        .SeuMenu{ left: 0% ;position:absolute; top:130%; width:100%; height: 400px; background:#be0000}
          .SeuMenuIma{  width:100%;  height: 400px;}

        .oQuefazemos{ text-align: center; position:absolute; left: 8%; top:190%; width:80%; height:1100px; }
         .div_esquerda{ position:absolute;  top: 15%; left: 0%;    width: 40%; height: 30%; }
         .div_direita{  position:absolute;  top: 15%; left: 70%;    width: 40%; height: 30%; }
         
         .div_esquerda1{ position:absolute;  top: 55%; left: 0%;    width: 40%; height: 35%; }
         .div_direita1{  position:absolute;  top:55%; left: 70%;    width: 40%; height: 35%; }


         .ferramentas{ left: -5% ;position:absolute; top:330%; width:105%; height: 400px;}
       .faleconosco{ text-align: center; left: 0% ;position:absolute; top:390%; width:105%; height: 100px;}
        .form{ left: 3% ;position:absolute; top:410%; width:100%; height: 100px;}

         .rodape{ text-align: center; left: 0% ;position:absolute; top:420%; width:105%; height: 100px;background: #000; opacity: 0.7; color: #fff; }
            
                
          

         
        }